@media only screen and (max-width : 1600px){
    main .content{
        width: 930px;
        margin: 80px 0 250px;
    }

    main .content h1{
        font-size: 45px;
    }

    main .content article .heading_wrapper span{
        width: 40px;
        min-width: 40px;
        height: 40px;
        font-size: 27px;
    }

    main .content article .heading_wrapper h3{
        font-size: 30px;
    }

    main .content article p{
        font-size: 20px;
        margin-bottom: 30px;
    }

    main .content article ul{
        gap: 10px;
    }

    main .content article ul li{
        font-size: 20px;
    }
}

@media only screen and (max-width : 1100px){
    main .content{
        width: 100%;
        padding: 0 70px;
        box-sizing: border-box;
    }
}

@media only screen and (max-width : 760px){
    main .content{
        margin: 60px 0 200px;
        padding: 0 50px;
    }

    main .content h1{
        font-size: 40px;
    }
}

@media only screen and (max-width : 600px){
    main .content{
        margin: 60px 0 150px;
        padding: 0 50px;
    }

    main .content h1{
        font-size: 34px;
        margin-bottom: 40px;
    }

    main .content article .heading_wrapper{
        margin-bottom: 15px;
    }

    main .content article .heading_wrapper span{
        width: 37px;
        min-width: 37px;
        height: 37px;
        font-size: 25px;
    }

    main .content article .heading_wrapper h3{
        font-size: 26px;
    }

    main .content article p{
        font-size: 18px;
        margin-bottom: 20px;
    }

    main .content article ul{
        gap: 7px;
    }

    main .content article ul li{
        font-size: 18px;
    }
}

@media only screen and (max-width : 500px){
    main .content{
        padding: 0 20px;
    }

    main .content h1{
        font-size: 30px;
    }

    main .content article .heading_wrapper h3{
        font-size: 24px;
    }
}

@media only screen and (max-width : 400px){
    main .content{
        margin: 60px 0 150px;
        padding: 0 20px;
    }

    main .content h1{
        font-size: 26px;
        margin-bottom: 30px;
    }

    main .content article .heading_wrapper{
        margin-bottom: 15px;
    }

    main .content article .heading_wrapper span{
        width: 34px;
        min-width: 34px;
        height: 34px;
        font-size: 22px;
    }

    main .content article .heading_wrapper h3{
        font-size: 22px;
    }

    main .content article p{
        font-size: 16px;
    }

    main .content article ul{
        gap: 5px;
    }

    main .content article ul li{
        font-size: 16px;
    }
}